E-MailRelay

Classes | Namespaces
gdirectory_unix.cpp File Reference
`#include "gdef.h"`
`#include "gdirectory.h"`
`#include "gprocess.h"`
`#include "gdatetime.h"`
`#include "gfile.h"`
`#include "glog.h"`
`#include <sstream>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include <dirent.h>`
`#include <unistd.h>`
`#include <fcntl.h>`

Go to the source code of this file.

## Classes
class | G::DirectoryIteratorImp
| A pimple-pattern implementation class for DirectoryIterator using opendir()/readdir(). More...

## Namespaces
namespace | G
| Low-level classes.